<style type="text/css">

body {
	background-color: #FF99CC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FF3399;
	text-decoration: underline;
}
a:active {
	color: #FF3399;
	text-decoration: none;
}
body,td,th {
	font-weight: bold;
	font-size:18px;
}
.block { max-width:1000px;}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
}

.style59 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
}
.style70 {font-size: 18px; color: #FFFFFF; }
.style72 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3399;
	font-size: 30px;
}
.style73 {font-family: Arial, Helvetica, sans-serif; font-size: 32px; color: #FFFFFF;
	text-shadow: 1px 1px 0 #FF3399;
	border: 1px solid #FF3399;
	padding: 4px 10px;}
.style81 {color: #FFFFFF}
.style90 {
	color: #FFFFFF;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.style92 {font-family: "Courier New", Courier, monospace}
.style99 {
	font-size: 18px
}
.style102 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style120 {
	font-size: 18px;
}
.style121 {color: #FFFFFF; font-size: 18px; }
.style124 {font-size: 18px}
.style126 {font-family: Arial, Helvetica, sans-serif}
.style132 {font-size: 36px}
.style140 {color: #FFFFFF; font-weight: bold; }
.style141 {font-family: Geneva, Arial, Helvetica, sans-serif}
.style143 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF;}
.style144 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-shadow: 1px 1px 0 #FF3399;
		   }
.menu {text-align: center;}
.menu div{
 display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;
}
.menubutom a{
	color: #FFFFFF;
	text-shadow: 1px 1px 0 #FF3399;
	background-color: #FF99CC;;
	border: 1px solid #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	padding: 4px 10px;
	display: block;
	margin: 3px;
	margin-bottom: 1px;
	margin-top:0px;
	font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-size:14px;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.menubutom a:hover{
	color: #FF3399;
	text-shadow: 1px 1px 0 #666666;
	background-color: #FFCCCC;
	border: 1px solid #FF3399;
	border-radius: 5px 5px 5px 5px;
	margin: 3px;
	text-decoration:none;
	font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:14px;
}
.pages {text-align: center;}
.pages div{ display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;}
.arcm a{
	color: #FFFFFF; 
	background-color: #FF99CC;
	margin: 1px;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:center;
	text-decoration: none;
    font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:16px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #FFFFFF solid;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.arcm a:hover {
	color: #FF3399;
	text-shadow: 1px 1px 0 #666666;
	background-color: #FFCCCC;
	border: 1px solid #FF3399;
	border-radius: 3px 3px 3px 3px;
	text-decoration:none;
	font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;}
	
.style26  a{
	color: #FFFFFF; 
	background-color: #FF99CC;
	margin: 1px;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:center;
	text-decoration: none;
        font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:16px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #FFFFFF solid;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.style26 a:hover {
	background-color: #999999;
	border: 1px #FF3399;
	border-radius: 3px 3px 3px 3px;
	color: #FF3399 ;
	border-color:#FFCCCC;}	
.stylecate {
color: #FFFFFF;
height:25px;
background-color: #FF99CC;
border:1px solid #FFFFFF;
border-radius: 0px 0px 8px 8px;
font-family: Verdana, Arial, "Times New Roman", Times, serif;
font-weight: bold;
font-size:16px;
text-shadow: 1px 0px 0 #666666;
text-align: center;
padding-left:10px;
padding-right:10px;}
		
.stylecate:hover {
color: #FF3399;
height:25px;
background-color: #FFCCCC;
border:1px solid #FF3399;
border-radius: 0px 0px 8px 8px;
font-family: Verdana, Arial, "Times New Roman", Times, serif;
font-weight: bold;
font-size:16px;
text-shadow: 1px 1px 0 #666666;}

.style81 {color: #FFFFFF}
.style90 {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style90 a{
	color: #FFFFFF;
}

.style102 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style144 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-shadow: 0px 1px 0 #FF3399;
		   }
.style145 {font-size: 30px}



.frame { max-width: 100%; background: #FFCCFF;
	    border: 1px solid #FF3399;
		 box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
		 padding-left:10px;
		 padding-right:10px;
		 
		 } 


/* content */
.content { margin-top: 5px;  
             
} 



.thumbset {
	margin-top: 5px;
	margin-left:5px;
}


.small_link a {color:#FFFFFF; font-weight: bold;
               font-size: 1.5rem }


.adcontainer{
    background-color: #FF99CC;
	border: 1px solid #FFFFFF;
	border-radius: 9px 9px 9px 9px;
	padding: 5px 5px;
	margin: 5px;
	margin-bottom: 5px;
	margin-top:5;
	margin-left:5px;
	margin-right:5px;
	align: center;
	max-width:950px;
	}
	
/* search pages */ 
.page {
    border:0px; outline:0px; clear:inherit;
}
.page_actual {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
    background-color: #FF6666;
    border:1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;	
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom: 2px;
	margin-top:2;
	margin-left:2px;
	margin-right:2px;
	align: center;
}
.pagenum a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
    background-color:#FF99CC;
    border:1px solid #FFFFFF;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
    border-radius: 3px 3px 3px 3px;
	margin-bottom: 2px;
	margin-top:2;
	margin-left:2px;
	margin-right:2px;
	align: center;
}

</style>
